Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 11:40:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Thanks for replying </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
You said <span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important">As per the description of the item, it's a collection of cow toys<span> </span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span>But you post horse pic instead of cow </span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span>So it's better to keep the correct pic</span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span><br>
</span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span><br>
</span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span>This time I will not return </span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span><br>
</span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-family:-apple-system, HelveticaNeue;font-size:14px;display:inline !important"><span>Thanks</span></span>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 11, 2022 7:20:03 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Share your feedback with us
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5240886</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5240886<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anisa ,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the description of the item, it's a collection of cow toys and if you want to return it please confirm so we can create a return requet</div>
<div dir="ltr">
<br>
</div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>
<br>
</div>
</div>
</div>
</div>
Attachments :1. <a href="https://helpae.centrepointstores.com/helpdesk/attachments/2044004576677" rel="noreferrer">
Screenshot 2022-11-10 215110.png</a>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5240886